.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.138000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381329,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381329,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381329,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.032000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-7.152000px;}
.ws2{word-spacing:-4.800000px;}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-9.600000px;}
._6{margin-left:-7.872000px;}
._e{margin-left:-5.600000px;}
._b{margin-left:-4.512000px;}
._10{margin-left:-3.488000px;}
._5{margin-left:-2.160000px;}
._2{margin-left:-1.008000px;}
._4{width:1.008000px;}
._3{width:2.496000px;}
._f{width:3.600000px;}
._9{width:4.848000px;}
._d{width:6.528000px;}
._7{width:10.896000px;}
._8{width:12.096000px;}
._a{width:13.392000px;}
._c{width:14.592000px;}
._1{width:17.040000px;}
._1c{width:47.040000px;}
._1b{width:49.620000px;}
._1d{width:50.730000px;}
._2a{width:55.410000px;}
._29{width:58.410000px;}
._2d{width:66.900000px;}
._1a{width:72.780000px;}
._20{width:81.240000px;}
._21{width:83.340000px;}
._25{width:88.260000px;}
._24{width:91.260000px;}
._19{width:96.510000px;}
._18{width:100.500000px;}
._2e{width:104.940000px;}
._27{width:107.040000px;}
._14{width:108.990000px;}
._2b{width:110.280000px;}
._28{width:113.010000px;}
._22{width:116.040000px;}
._12{width:117.300000px;}
._11{width:120.300000px;}
._13{width:121.680000px;}
._31{width:124.140000px;}
._1f{width:125.730000px;}
._30{width:127.140000px;}
._1e{width:129.300000px;}
._26{width:130.680000px;}
._16{width:147.300000px;}
._2f{width:148.770000px;}
._15{width:150.300000px;}
._17{width:151.680000px;}
._2c{width:154.170000px;}
._23{width:159.660000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs4{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y91{bottom:144.717513px;}
.y14{bottom:174.393681px;}
.y7c{bottom:238.750958px;}
.y7b{bottom:254.018840px;}
.y7a{bottom:269.286723px;}
.y79{bottom:284.554605px;}
.y78{bottom:299.822487px;}
.y77{bottom:315.090370px;}
.y76{bottom:330.358252px;}
.y75{bottom:345.626134px;}
.y74{bottom:360.894017px;}
.y73{bottom:376.161899px;}
.y6b{bottom:385.584524px;}
.y6c{bottom:386.394313px;}
.y72{bottom:391.429782px;}
.y68{bottom:400.841963px;}
.y69{bottom:401.651751px;}
.y6a{bottom:402.461539px;}
.y70{bottom:406.689630px;}
.y71{bottom:406.693647px;}
.y65{bottom:416.099402px;}
.y66{bottom:416.909190px;}
.y67{bottom:417.718978px;}
.y6e{bottom:421.957513px;}
.y6f{bottom:423.246908px;}
.y63{bottom:431.356840px;}
.y64{bottom:432.166629px;}
.y6d{bottom:437.221378px;}
.y61{bottom:446.614279px;}
.y62{bottom:447.424067px;}
.y5f{bottom:461.871718px;}
.y60{bottom:462.681506px;}
.y5d{bottom:477.129156px;}
.y5e{bottom:477.938945px;}
.y5b{bottom:492.386595px;}
.y5c{bottom:493.196383px;}
.y59{bottom:507.644034px;}
.y5a{bottom:508.453822px;}
.y58{bottom:523.711261px;}
.y55{bottom:547.040874px;}
.y56{bottom:547.850662px;}
.y57{bottom:548.660450px;}
.y52{bottom:562.285459px;}
.y53{bottom:563.095247px;}
.y54{bottom:563.905035px;}
.y50{bottom:577.542897px;}
.y51{bottom:578.352686px;}
.y4e{bottom:592.800336px;}
.y4f{bottom:593.610124px;}
.y4d{bottom:608.867563px;}
.y4b{bottom:632.210030px;}
.y4c{bottom:633.019818px;}
.y48{bottom:647.467469px;}
.y49{bottom:648.277257px;}
.y4a{bottom:649.087045px;}
.y46{bottom:662.724908px;}
.y47{bottom:663.534696px;}
.y90{bottom:674.807462px;}
.y44{bottom:677.982346px;}
.y45{bottom:678.792134px;}
.y8f{bottom:690.064901px;}
.y42{bottom:693.239785px;}
.y43{bottom:694.049573px;}
.y8e{bottom:705.322339px;}
.y40{bottom:708.497224px;}
.y41{bottom:709.307012px;}
.y3f{bottom:724.564450px;}
.y8d{bottom:735.850071px;}
.y3d{bottom:739.024955px;}
.y3e{bottom:739.834743px;}
.y8c{bottom:751.107509px;}
.y3b{bottom:754.282393px;}
.y3c{bottom:755.092182px;}
.y8b{bottom:766.377802px;}
.y39{bottom:769.539832px;}
.y3a{bottom:770.349620px;}
.y38{bottom:785.607059px;}
.y8a{bottom:796.905533px;}
.yf{bottom:804.537466px;}
.y36{bottom:808.930245px;}
.y37{bottom:809.740034px;}
.y89{bottom:812.162971px;}
.y34{bottom:824.187684px;}
.y35{bottom:824.997472px;}
.y88{bottom:827.420410px;}
.y32{bottom:839.445123px;}
.ye{bottom:839.878938px;}
.y33{bottom:840.254911px;}
.y30{bottom:854.702561px;}
.y31{bottom:855.512350px;}
.y87{bottom:857.948141px;}
.y2e{bottom:869.960000px;}
.y2f{bottom:870.769788px;}
.y86{bottom:873.205580px;}
.yd{bottom:875.220410px;}
.y2d{bottom:886.027227px;}
.y85{bottom:888.463018px;}
.yc{bottom:897.720955px;}
.y2b{bottom:909.369694px;}
.y2c{bottom:910.179482px;}
.y84{bottom:918.990750px;}
.y29{bottom:924.627133px;}
.y2a{bottom:925.436921px;}
.yb{bottom:933.062427px;}
.y83{bottom:934.261042px;}
.y27{bottom:939.884571px;}
.y28{bottom:940.694360px;}
.y82{bottom:949.518481px;}
.y26{bottom:955.951798px;}
.ya{bottom:968.403899px;}
.y8{bottom:968.416753px;}
.y24{bottom:970.399449px;}
.y25{bottom:971.209237px;}
.y9{bottom:974.975395px;}
.y81{bottom:980.046212px;}
.y22{bottom:985.656887px;}
.y23{bottom:986.466676px;}
.y80{bottom:995.303650px;}
.y21{bottom:1001.724114px;}
.y7{bottom:1003.758225px;}
.y7f{bottom:1010.573943px;}
.y1f{bottom:1016.171765px;}
.y20{bottom:1016.981553px;}
.y7e{bottom:1025.831382px;}
.y1e{bottom:1032.238992px;}
.y6{bottom:1039.099697px;}
.y7d{bottom:1041.088820px;}
.y1b{bottom:1055.549324px;}
.y1c{bottom:1056.359113px;}
.y1d{bottom:1057.168901px;}
.y5{bottom:1061.600242px;}
.y19{bottom:1070.806763px;}
.y1a{bottom:1071.616551px;}
.y17{bottom:1086.064202px;}
.y18{bottom:1086.873990px;}
.y4{bottom:1096.941714px;}
.y16{bottom:1102.131429px;}
.y3{bottom:1119.442259px;}
.y15{bottom:1126.232269px;}
.y2{bottom:1154.783731px;}
.y1{bottom:1206.198857px;}
.y13{bottom:1229.416000px;}
.y11{bottom:1230.331832px;}
.y12{bottom:1281.939765px;}
.y10{bottom:1284.205244px;}
.h5{height:21.960000px;}
.hf{height:26.012000px;}
.hd{height:26.040000px;}
.hc{height:28.020000px;}
.hb{height:29.088000px;}
.ha{height:29.152000px;}
.he{height:29.280000px;}
.h8{height:29.728000px;}
.h9{height:37.160000px;}
.h4{height:43.632000px;}
.h3{height:43.920000px;}
.h6{height:51.016000px;}
.h2{height:59.456000px;}
.h7{height:116.608000px;}
.h1{height:1351.189513px;}
.h0{height:1351.253782px;}
.w1{width:955.903597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:81.878588px;}
.xd{left:88.395455px;}
.x11{left:89.912202px;}
.x1{left:100.098824px;}
.x2{left:113.759180px;}
.x12{left:118.653257px;}
.x13{left:126.159866px;}
.x3{left:198.141042px;}
.x1f{left:205.133499px;}
.x4{left:207.267227px;}
.x20{left:209.285271px;}
.x22{left:214.542467px;}
.x23{left:218.707092px;}
.x14{left:225.455328px;}
.x15{left:229.619953px;}
.x21{left:233.257573px;}
.x1b{left:236.740948px;}
.x24{left:238.514770px;}
.x18{left:239.928686px;}
.x19{left:243.669136px;}
.x16{left:255.327516px;}
.x17{left:259.479287px;}
.x1c{left:277.603119px;}
.x1a{left:280.765150px;}
.x5{left:294.994286px;}
.x6{left:307.462454px;}
.xe{left:319.724961px;}
.xf{left:323.478266px;}
.x10{left:347.591960px;}
.x1d{left:413.249076px;}
.x1e{left:420.755684px;}
.x2d{left:494.452840px;}
.x2c{left:507.724370px;}
.x25{left:534.379899px;}
.x26{left:550.587714px;}
.x27{left:553.347261px;}
.x28{left:588.052471px;}
.x29{left:594.812756px;}
.xb{left:651.767059px;}
.x9{left:702.587697px;}
.xa{left:730.978487px;}
.x7{left:739.542319px;}
.x8{left:767.933109px;}
.x2a{left:821.854723px;}
.x2b{left:836.781176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.026555pt;}
.ws1{word-spacing:-5.935063pt;}
.ws2{word-spacing:-3.983264pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-7.966527pt;}
._6{margin-left:-6.532552pt;}
._e{margin-left:-4.647141pt;}
._b{margin-left:-3.744268pt;}
._10{margin-left:-2.894505pt;}
._5{margin-left:-1.792469pt;}
._2{margin-left:-0.836485pt;}
._4{width:0.836485pt;}
._3{width:2.071297pt;}
._f{width:2.987448pt;}
._9{width:4.023096pt;}
._d{width:5.417238pt;}
._7{width:9.042008pt;}
._8{width:10.037824pt;}
._a{width:11.113305pt;}
._c{width:12.109121pt;}
._1{width:14.140586pt;}
._1c{width:39.035983pt;}
._1b{width:41.176987pt;}
._1d{width:42.098117pt;}
._2a{width:45.981799pt;}
._29{width:48.471339pt;}
._2d{width:55.516736pt;}
._1a{width:60.396234pt;}
._20{width:67.416736pt;}
._21{width:69.159414pt;}
._25{width:73.242259pt;}
._24{width:75.731799pt;}
._19{width:80.088494pt;}
._18{width:83.399582pt;}
._2e{width:87.084100pt;}
._27{width:88.826778pt;}
._14{width:90.444979pt;}
._2b{width:91.515481pt;}
._28{width:93.780962pt;}
._22{width:96.295397pt;}
._12{width:97.341004pt;}
._11{width:99.830544pt;}
._13{width:100.975732pt;}
._31{width:103.017155pt;}
._1f{width:104.336611pt;}
._30{width:105.506695pt;}
._1e{width:107.299163pt;}
._26{width:108.444351pt;}
._16{width:122.236402pt;}
._2f{width:123.456276pt;}
._15{width:124.725941pt;}
._17{width:125.871130pt;}
._2c{width:127.937448pt;}
._23{width:132.493305pt;}
.fs2{font-size:19.916318pt;}
.fs8{font-size:23.235704pt;}
.fs7{font-size:24.895397pt;}
.fs5{font-size:26.555091pt;}
.fs6{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs3{font-size:46.471409pt;}
.fs0{font-size:53.110181pt;}
.fs4{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.y91{bottom:120.093333pt;}
.y14{bottom:144.720000pt;}
.y7c{bottom:198.126667pt;}
.y7b{bottom:210.796667pt;}
.y7a{bottom:223.466667pt;}
.y79{bottom:236.136667pt;}
.y78{bottom:248.806667pt;}
.y77{bottom:261.476667pt;}
.y76{bottom:274.146667pt;}
.y75{bottom:286.816667pt;}
.y74{bottom:299.486667pt;}
.y73{bottom:312.156667pt;}
.y6b{bottom:319.976000pt;}
.y6c{bottom:320.648000pt;}
.y72{bottom:324.826667pt;}
.y68{bottom:332.637333pt;}
.y69{bottom:333.309333pt;}
.y6a{bottom:333.981333pt;}
.y70{bottom:337.490000pt;}
.y71{bottom:337.493333pt;}
.y65{bottom:345.298667pt;}
.y66{bottom:345.970667pt;}
.y67{bottom:346.642667pt;}
.y6e{bottom:350.160000pt;}
.y6f{bottom:351.230000pt;}
.y63{bottom:357.960000pt;}
.y64{bottom:358.632000pt;}
.y6d{bottom:362.826667pt;}
.y61{bottom:370.621333pt;}
.y62{bottom:371.293333pt;}
.y5f{bottom:383.282667pt;}
.y60{bottom:383.954667pt;}
.y5d{bottom:395.944000pt;}
.y5e{bottom:396.616000pt;}
.y5b{bottom:408.605333pt;}
.y5c{bottom:409.277333pt;}
.y59{bottom:421.266667pt;}
.y5a{bottom:421.938667pt;}
.y58{bottom:434.600000pt;}
.y55{bottom:453.960000pt;}
.y56{bottom:454.632000pt;}
.y57{bottom:455.304000pt;}
.y52{bottom:466.610667pt;}
.y53{bottom:467.282667pt;}
.y54{bottom:467.954667pt;}
.y50{bottom:479.272000pt;}
.y51{bottom:479.944000pt;}
.y4e{bottom:491.933333pt;}
.y4f{bottom:492.605333pt;}
.y4d{bottom:505.266667pt;}
.y4b{bottom:524.637333pt;}
.y4c{bottom:525.309333pt;}
.y48{bottom:537.298667pt;}
.y49{bottom:537.970667pt;}
.y4a{bottom:538.642667pt;}
.y46{bottom:549.960000pt;}
.y47{bottom:550.632000pt;}
.y90{bottom:559.986667pt;}
.y44{bottom:562.621333pt;}
.y45{bottom:563.293333pt;}
.y8f{bottom:572.648000pt;}
.y42{bottom:575.282667pt;}
.y43{bottom:575.954667pt;}
.y8e{bottom:585.309333pt;}
.y40{bottom:587.944000pt;}
.y41{bottom:588.616000pt;}
.y3f{bottom:601.277333pt;}
.y8d{bottom:610.642667pt;}
.y3d{bottom:613.277333pt;}
.y3e{bottom:613.949333pt;}
.y8c{bottom:623.304000pt;}
.y3b{bottom:625.938667pt;}
.y3c{bottom:626.610667pt;}
.y8b{bottom:635.976000pt;}
.y39{bottom:638.600000pt;}
.y3a{bottom:639.272000pt;}
.y38{bottom:651.933333pt;}
.y8a{bottom:661.309333pt;}
.yf{bottom:667.642667pt;}
.y36{bottom:671.288000pt;}
.y37{bottom:671.960000pt;}
.y89{bottom:673.970667pt;}
.y34{bottom:683.949333pt;}
.y35{bottom:684.621333pt;}
.y88{bottom:686.632000pt;}
.y32{bottom:696.610667pt;}
.ye{bottom:696.970667pt;}
.y33{bottom:697.282667pt;}
.y30{bottom:709.272000pt;}
.y31{bottom:709.944000pt;}
.y87{bottom:711.965333pt;}
.y2e{bottom:721.933333pt;}
.y2f{bottom:722.605333pt;}
.y86{bottom:724.626667pt;}
.yd{bottom:726.298667pt;}
.y2d{bottom:735.266667pt;}
.y85{bottom:737.288000pt;}
.yc{bottom:744.970667pt;}
.y2b{bottom:754.637333pt;}
.y2c{bottom:755.309333pt;}
.y84{bottom:762.621333pt;}
.y29{bottom:767.298667pt;}
.y2a{bottom:767.970667pt;}
.yb{bottom:774.298667pt;}
.y83{bottom:775.293333pt;}
.y27{bottom:779.960000pt;}
.y28{bottom:780.632000pt;}
.y82{bottom:787.954667pt;}
.y26{bottom:793.293333pt;}
.ya{bottom:803.626667pt;}
.y8{bottom:803.637333pt;}
.y24{bottom:805.282667pt;}
.y25{bottom:805.954667pt;}
.y9{bottom:809.080000pt;}
.y81{bottom:813.288000pt;}
.y22{bottom:817.944000pt;}
.y23{bottom:818.616000pt;}
.y80{bottom:825.949333pt;}
.y21{bottom:831.277333pt;}
.y7{bottom:832.965333pt;}
.y7f{bottom:838.621333pt;}
.y1f{bottom:843.266667pt;}
.y20{bottom:843.938667pt;}
.y7e{bottom:851.282667pt;}
.y1e{bottom:856.600000pt;}
.y6{bottom:862.293333pt;}
.y7d{bottom:863.944000pt;}
.y1b{bottom:875.944000pt;}
.y1c{bottom:876.616000pt;}
.y1d{bottom:877.288000pt;}
.y5{bottom:880.965333pt;}
.y19{bottom:888.605333pt;}
.y1a{bottom:889.277333pt;}
.y17{bottom:901.266667pt;}
.y18{bottom:901.938667pt;}
.y4{bottom:910.293333pt;}
.y16{bottom:914.600000pt;}
.y3{bottom:928.965333pt;}
.y15{bottom:934.600000pt;}
.y2{bottom:958.293333pt;}
.y1{bottom:1000.960000pt;}
.y13{bottom:1020.226667pt;}
.y11{bottom:1020.986667pt;}
.y12{bottom:1063.813333pt;}
.y10{bottom:1065.693333pt;}
.h5{height:18.223431pt;}
.hf{height:21.585969pt;}
.hd{height:21.609205pt;}
.hc{height:23.252301pt;}
.hb{height:24.138577pt;}
.ha{height:24.191688pt;}
.he{height:24.297908pt;}
.h8{height:24.669679pt;}
.h9{height:30.837099pt;}
.h4{height:36.207866pt;}
.h3{height:36.446862pt;}
.h6{height:42.335453pt;}
.h2{height:49.339358pt;}
.h7{height:96.766750pt;}
.h1{height:1121.280000pt;}
.h0{height:1121.333333pt;}
.w1{width:793.253333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:67.946667pt;}
.xd{left:73.354667pt;}
.x11{left:74.613333pt;}
.x1{left:83.066667pt;}
.x2{left:94.402667pt;}
.x12{left:98.464000pt;}
.x13{left:104.693333pt;}
.x3{left:164.426667pt;}
.x1f{left:170.229333pt;}
.x4{left:172.000000pt;}
.x20{left:173.674667pt;}
.x22{left:178.037333pt;}
.x23{left:181.493333pt;}
.x14{left:187.093333pt;}
.x15{left:190.549333pt;}
.x21{left:193.568000pt;}
.x1b{left:196.458667pt;}
.x24{left:197.930667pt;}
.x18{left:199.104000pt;}
.x19{left:202.208000pt;}
.x16{left:211.882667pt;}
.x17{left:215.328000pt;}
.x1c{left:230.368000pt;}
.x1a{left:232.992000pt;}
.x5{left:244.800000pt;}
.x6{left:255.146667pt;}
.xe{left:265.322667pt;}
.xf{left:268.437333pt;}
.x10{left:288.448000pt;}
.x1d{left:342.933333pt;}
.x1e{left:349.162667pt;}
.x2d{left:410.320000pt;}
.x2c{left:421.333333pt;}
.x25{left:443.453333pt;}
.x26{left:456.903333pt;}
.x27{left:459.193333pt;}
.x28{left:487.993333pt;}
.x29{left:493.603333pt;}
.xb{left:540.866667pt;}
.x9{left:583.040000pt;}
.xa{left:606.600000pt;}
.x7{left:613.706667pt;}
.x8{left:637.266667pt;}
.x2a{left:682.013333pt;}
.x2b{left:694.400000pt;}
}
